.mod_video
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_media.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_photo
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_photo.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_contact
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_contact.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_feedback
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_feedback.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_document
{
	display:none;
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_document.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_sitemap
{
	display:none;
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_sitemap.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_weblink
{
	display:none;
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_weblink.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_link
{
	margin-top:20px;
	margin-left:80px;
}
.mod_link a, .mod_link a:visited
{
	color:#154200;
	font-weight:bold;
	text-decoration:none;
	font-family:Georgia;
	font-size:16px;
}
.mod_link a:hover
{
	color:#ffffff;
}
/**/
.mod_about
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/icon_weblink.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_eboi
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/eboi.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
.mod_pi
{
	height:50px;
	margin-top:5px;
	clear:both;
	background-image:url(../images/carbon/pi.jpg);
	background-repeat:no-repeat;
	overflow:auto;
}
